<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        
        <link rel="stylesheet" href="https://bootswatch.com/5/litera/bootstrap.min.css">
        {% block stylesheets %}
            {#{{ encore_entry_link_tags('app') }}#}
        {% endblock %}

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="">Accueil</a>
            <div class="collapse navbar-collapse" id="navbarColor03">
            <ul class="navbar-nav me-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_user')}}">Profile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_admin_subscriptions_managment')}}">Subscriptions Managment</a>
                </li>   
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_admin_users_list')}}">Users Managment</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_admin_turnover')}}">Calculate turnover per period</a>
                </li>       
            </ul>
            </div>
        </div>
        </nav>
        <h1 class="border border-primary rounded p-2 m-2 text-white bg-info">{% block myTitle %}{% endblock %}</h1>
        {% block body %}{% endblock %}
    </body>
</html>
